/* //// start paginitaion */
html body .content {
    color: var(--fontColor) !important;
    margin-right: 230px;
	margin-left: 0px;
}
#panel{
	display: flex;
    justify-content: space-between;
    border-radius: 5px;
    background: var(--header-color) !important;
    padding: 6px;
    color: var(--fontColor) !important;
    align-items: center;
    margin-bottom: 15px;
}
body {
    font-family: tajawal !important;
}
.group-label{
	margin: 10px;
	/* color: white !important; */
}
body.dark-layout h3.title-breadcrumb {
	color: var(--fontColor) !important;
	font-size: 28px;
	padding-left: 10px;
	padding-right: 15px;
  }
.dropdown-menu::before {
    border-top: 1px solid #DFE3E7;
    border-left: 1px solid #DFE3E7;
    content: '';
    position: absolute;
    top: -1px;
    left: 7.7rem;
    width: 0.75rem;
    height: 0.75rem;
    display: block;
	transform: rotate(45deg) translate(-7px);
    z-index: 10;
    box-sizing: border-box;
}
html body.navbar-sticky .app-content .content-wrapper {
    padding: 2.5rem 1rem 0rem 1rem;
    margin-top: 1.5rem;
}

html body.navbar-static .navbar-container, html body.navbar-sticky .navbar-container {
    padding-left: 0rem;
    padding-right: 0rem;
}
.nav_div {
	padding: 0px;
}
.vertical-overlay-menu .main-menu .navigation li.has-sub > a:not(.mm-next):after{
	left: 7px;
	right: 200px;
  }
body.vertical-layout.vertical-menu-modern.menu-collapsed .main-menu.expanded .navigation li.has-sub > a:not(.mm-next):after
{
 left: 7px;
 right: 200px;

}
.row{
    text-align: initial;
}

.mr-2, .mx-2 {
    margin-left: 1.5rem !important;
}

.mr-1, .mx-1 {
    margin-left: 1rem !important;
}

.mr-0, .mx-0 {
    margin-left: 0 !important;
}

.radio label::after {
    position: absolute;
    display: inline-flex;
    content: "";
    height: 6px;
    width: 6px;
    background-color: #5A8DEE;
    border-radius: 50%;
    right: 12px;
    opacity: 0;
    transform: scale(3.6);
}

.selection {
	text-align: right;
}

._controls {
	/* width: 184px; */
	background-color: #a1c523;
	border-radius: 3px;
	padding: 5px;
	cursor: pointer;
}

input.form-control {
	border: 1px solid #DFE3E7;
	border-radius: 0.267rem;
	background-color: #3f3f3f;
	color: #8a99b5;
}

#search-icon {
	font-size: 12px;
	height: 27px;
    background-color: var(--search-background) !important;
}
.form-control-position {
	top: 0px;
    left: 0;
    display: block;
    width: 2.5rem;
    height: 2rem;
}
body.dark-layout .card {
	background-color: #3f3f3f;
}

.card-user {
	background-color: var(--light-light);
	border: 1px solid var(--color-borderLine);

	border-radius: 4px;
	cursor: pointer;
	position: relative;
	padding: 1rem;
	min-height: 100%;
}

.card-user:hover {
	background: var(--card-hover);

	box-shadow: 0 0 0 0 var(--fontColor);
	border: 1px solid transparent;

}

.card-user .options {
	text-align: left;
	margin-bottom: 1rem;
	display: flex; align-items: center; justify-content: space-between;
}

.card-user .profile {
	display: flex;
	align-items: center;
}

.card-user img {
	width: 50px;
	height: 50px;
}

.card-user .more-options {
	position: absolute;
	width: 100%;
	height: 100%;
	background: var(--fontColor);
	padding: 10px;
	top: 0;
	right: 0;
	border-radius: 5px;
	padding: 0.6rem;

}

.more-options .title {
	font-size: 14px;
	/*margin-top: 10px;*/
	margin-bottom: 10px;
	display: flex;
	justify-content: space-between;
}

.more-options .title span{
	font-size: 12px;
	margin: 0px !important;
	font-family: 'Maven Pro', sans-serif;
}
.more-options .title i {
	margin: 0px !important;
}


.card-user .badge-success{
	background: var(--color-green) !important;
}


.card-user .-info{
	margin: 0px;
	font-size: 12px;
	line-height: 15px;
}

.card-user .more-data p{
	font-size: 12px;
}

.card-user .more-data .date-active{
	font-size: 10px;
	line-height: 15px;
}

.more-options p.text-success{
	color: var(--color-green) !important;
	margin-bottom: 10px;
	line-height: 15px;
	font-size: 12px;
}
.more-options p.text-danger{
	margin-bottom: 10px;
	line-height: 15px;
	font-size: 12px;
}

.container-no-data{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	margin: 150px auto;
}

.container-no-data p.title{
	font-family: 'Maven Pro', sans-serif;
	font-size: 16px;
}
.container-no-data p{
	font-size: 14px;
}

.card-user .options i:hover{
	color: var(--color-green);
}

.nodes-text  {
	color: white !important;
	cursor: pointer;
}
.card-user .bullet{
	margin: 0px !important;
	top: 0px !important;
}

.filtros .bullet.bullet-xs{
	top: 2px !important;
}
.filtros {
	background-color: var(--light-light);
    border-radius: 5px;
    text-align: initial;

}

button.text-success{
	background: transparent;
	outline: none;
	border: none;
}




/*START MODAL DETAIL*/
.modal-detail .header {
	background-size: contain;
	position: relative;
	height: 250px;
	background-repeat: no-repeat;
}

.modal-detail .active .header {
	background-image: url('/assets/admin/img/profile/bg-active.png');
}

.modal-detail .outofuse .header {
	background-image: url('/assets/admin/img/profile/bg-inactive.png');
}

.modal-detail .standby .header {
	background-image: url('/assets/admin/img/profile/bg-standby.png');
}

.modal-detail .active .header .info-header-left {
	border-radius: 4px;
	color: var(--color-green);
	padding: 4px;
}

.modal-detail .outofuse .header .info-header-left{
	border-radius: 5px;
	color: var(--danger);
	padding: 4px;

}

.modal-detail .standby .header .info-header-left{
	border-radius: 5px;
	color: var(--warning);
	padding: 4px;

}

.modal-detail .img-detail {
	position: absolute;
	width: 150px;
	height: 150px;
	top: 50%;
	right: 50%;
	transform: translate(-50%, -35%);
}

.modal-detail .active .status {
	color: var(--color-green);
}

.modal-detail .outofuse .status {
	color: var(--danger);
}

.modal-detail .standby .status {
	color: var(--warning);
}

.seccion-modal{
	border-top: 1px solid #304256;
	padding: 10px 0px;
}
/*END MODAL DETAIL*/



.more-data .-company-branch{
	line-height: 14px;
	color: var(--fontColor);
	font-size: 12px;
}


.modal-detail p{
	font-size: 12px;
}




.-ball{
	display: inline-block;
	width: 10px;
	min-width: 10px;
	height: 10px;
	min-height: 10px;
	border-radius: 50%;
	margin: 0px 3px;
}


.pulse-bg-success {
	background: var(--color-green);
}
.pulse-bg-warning {
	background: var(--warning);
}
.pulse-bg-danger {
	background: var(--danger)
}

.pulse-bg-white {
	background: #f9f9f9;
}

.pulse-success {
	animation: pulse-success 1.2s;
	animation-iteration-count:5;
}

@keyframes pulse-success {
	0% {
		box-shadow: 0 0 0 0 rgba(161, 197, 35, .8);
	}
	50% {
		box-shadow: 0 0 0 26px rgba(255,87,34, 0);
	}
	100% {
		box-shadow: 0 0 0 0 rgba(255,87,34, 0);
	}
}

.pulse-danger {
	animation: pulse-danger 1.2s;
	animation-iteration-count:5;
}

@keyframes pulse-danger {
	0% {
		box-shadow: 0 0 0 0 rgba(255, 91, 92, .8);
	}
	50% {
		box-shadow: 0 0 0 26px rgba(255,87,34, 0);
	}
	100% {
		box-shadow: 0 0 0 0 rgba(255,87,34, 0);
	}
}


.pulse-warning {
	animation: pulse-warning 1.2s;
	animation-iteration-count:5;

}

@keyframes pulse-warning {
	0% {
		box-shadow: 0 0 0 0 rgba(255, 91, 92, .8);
	}
	50% {
		box-shadow: 0 0 0 26px rgba(255,87,34, 0);
	}
	100% {
		box-shadow: 0 0 0 0 rgba(255,87,34, 0);
	}
}

.pulse-white {
	animation: pulse-warning 1.2s;
	animation-iteration-count:5;

}

@keyframes pulse-white {
	0% {
		box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
	}
	50% {
		box-shadow: 0 0 0 26px rgba(255,87,34, 0);
	}
	100% {
		box-shadow: 0 0 0 0 rgba(255,87,34, 0);
	}
}
